.-mob{
    display: none;
}
.lottaFooter_privacy ul{
    flex-wrap: wrap;
}
.mobSwitcher{
    display: none;
}
@media(max-width:768px){
    body{
        background-image: url('/wp-content/uploads/2025/12/Screenshot_4.png');
    }
    .-mob{
        display: block;
    }
    .-desk{
        display: none;
    }
    .lottaFooter_cont{
        margin: 0 15px;
    }
    .lottaFooter_big{
        display: none;
    }
    .lottaFooter_cont {
        position: relative;
        padding: 50px 0 30px 0;
    }
    .mobSwitcher{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        position: fixed;
        right: 10px;
        top: 20px;
        z-index: 999;
        width: 26px;
        height: 26px;
        gap: 6px;
    }
    .mobSwitcher span{
        width: 26px;
        height: 3px;
        background: #fff;
        transition: all .25s linear;
        transform-origin: 50% 50%;
    }
    .lottaHeader_logo img{
        max-height: 46px;
        width: auto;
    }
    .mobSwitcher span.center{
        width: 18px;
    }
    .lottaHeader.scrolled .container{
        height: 100%;
    }
    .lottaHeader_menu{
        position: fixed;
        left: -100vw;
        top: 0;
        width: 100vw;
        height: 100vh;
        background: #1a1a1a;
        padding-top: 100px;
        transition: all .25s linear;
    }
    .mobSwitcher.is-active .center{
        opacity: 0;
    }
    .mobSwitcher.is-active .top{
        transform: rotate(45deg) translateY(13px);
    }
    .mobSwitcher.is-active .bot{
                transform: rotate(-45deg) translateY(-13px);
    }
    .hero {
        padding-top: 90px;
        height: auto;
    }
     .hero .row{
        flex-direction: column-reverse;
     }
     .lottaHeader {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        padding: 15px 0;
        z-index: 999;
    }
    .lottaHeader.scrolled .lottaHeader_menu{
        position: fixed;
    }
    .lottaHeader_menu ul{
        flex-direction: column;
        align-items: flex-start;
    }
    .lottaHeader_menu ul li,
    .lottaHeader_menu ul li a{
        width: 100%;
    }
    .lottaHeader.scrolled{
        width: 100%;
        left: 0;
    }
    .lottaHeader_menu a{
        font-family: var(--font-family);
        font-weight: 600;
        font-size: 18px;
        line-height: 133%;
        text-transform: uppercase;
        color: #fff;
    }
    .language-switcher ul {
        position: relative;
        left: 0;
        top: 70px;
        list-style-type: none;
        list-style: none;
        margin: 0;
        padding: 0;
        border-radius: 0px;
        padding: 0px 0;
        text-align: center;
        min-width: auto;
        transition: max-height 0.3s ease, opacity 0.3s ease;
        overflow: visible;
        max-height: initial;
        opacity: 1;
        flex-direction: row;
        justify-content: flex-start;
    }
    .language-switcher li{
        width: auto !important;
    }
    .language-switcher li a{
        font-family: var(--font-family);
font-weight: 400;
font-size: 16px;
color: #fff;
    }
    .language-switcher li.current-lang a{
        font-family: var(--font-family);
font-weight: 600;
font-size: 16px;
color: var(--light-green);
    }
    .lottaHeader.scrolled .container {
        padding-top: 0;
        padding-bottom: 0;
        background: rgba(0, 0, 0, 0.4);
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        border-bottom: 0px solid rgba(255, 255, 255, 0.1);
        transition: background 0.3s ease, backdrop-filter 0.3s ease;
        border-radius: 0;
    }
    .language-switcher:after{
        display: none;
    }
    .language-switcher li{
        padding: 0;
        margin: 0 !important;
    }
    .menu-item-has-children:after{
        display: none;
    }
    .menu-item-has-children a{
        position: relative;
        width: auto !important;
    }
    .menu-item-has-children a:after{
            content: '';
            display: block;
            position: absolute;
        right: 14px;
        top: 19px;
            background: #fff;
            width: 4px;
            height: 4px;
    }
    .lottaHeader_logo{
        position: fixed;
    z-index: 999;
    width: 100%;
    top: 10px;
    text-align: center;
    }
    /* Lock scroll */
body.menu-open {
  overflow: hidden;
  touch-action: none;
}

/* Menu states */
.lottaHeader_menu {
  pointer-events: none;
}

.lottaHeader_menu.is-active {
  pointer-events: auto;
}

/* Switcher animation */
.mobSwitcher.is-active {
  /* тут твоя анімація */
}
.lottaHeader_menu.is-active{
    left: 0;
}
.lottaHeader{
    height: 84px;
}
.hero_deco {
        position: absolute;
        width: 100%;
        height: initial;
        opacity: .7;
        /* filter: blur(163.26113891601562px); */
        position: absolute;
        left: 0;
        background: #153C1A;
        background: linear-gradient(360deg, rgba(21, 60, 26, 1) 50%, rgba(0, 0, 0, 1) 100%);
        top: auto;
        z-index: 1;
                height: 362px;
        bottom: 0;
}
.hero_video{
    text-align: center;
}
.hero video {
    width: 100%;
    height: 600px;
    position: relative;
    left: 0;
    top: -100px;
}
    .hero_inner {
        top: -140px;
        margin-bottom: -82px;
    }
.hero_inner-title{
    font-size: 32px;
    line-height: 163%;
    text-align: center;
}
.hero_inner-sub{
    font-size: 24px;
    letter-spacing: 0.09em;
    text-align: center;
}
.hero_inner-desc{
    margin: 16px 0;
    font-weight: 300;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
}
.hero .btn {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
    padding: 13px 48px;
    margin: 0 auto;
    display: block;
    width: fit-content;
}
h2{
    font-size: 36px;
    letter-spacing: 0.09em;
    margin-bottom: 30px;
}
.products {
    padding: 50px 0 20px 0;
    overflow: hidden;
}
.products_desc{
    font-size: 16px;
    line-height: 150%;
    text-align: center;
}
.products_title {
    margin: 0 0 30px 0;
}

.hero_inner-title br{
    display: block;
}
 .mobProd {
    display: grid;
    grid-template-columns: 80px 1fr;
    gap: 16px;
    height: 100%;
    padding-top: 43px;
            height: 696px;
  }
.glossary-filter.active{
    color: var(--light-green);
}
  /* LEFT NAV */
  .mobProd_nav {
    display: flex;
    flex-direction: column;
    gap: 12px;
    position: relative;
  }
  .mobProd_nav:after{
    content: '';
    display: block;
    position: absolute;
    top: -5px;
    left: -12px;
    height: calc(100% + 10px);
    width: calc(100% + 18px);
    background: #26542e;
    border-radius: 0 16px 16px 0;
  }

  .mobProd_nav-item {
    border-radius: 16px;
    padding: 8px;
    border: none;
    cursor: pointer;
    height: 86px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 10;
    box-shadow: inset 5px 2px 6px 0 rgba(0, 0, 0, 0.37);
    background: #163d1d;
    border-radius: 16px;
    background-position: center;
    background-size: cover;
  }

  .mobProd_nav-item.is-active {
    opacity: 1;
  }

  .mobProd_nav-item img {
width: auto;
        display: block;
        height: 100%;
  }

  /* RIGHT CONTENT */
  .mobProd_content {
    position: relative;
  }

  .mobProd_slide {
    position: absolute;
    inset: 0;
    border-radius: 32px;
    padding: 12px;
    background-size: cover;
    background-position: center;
    opacity: 0;
    pointer-events: none;
    transition: opacity .3s ease;
  }

  .mobProd_slide.is-active {
    opacity: 1;
    pointer-events: auto;
  }

  .mobProd_slide-inner {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 16px;
    color: #fff;
    text-align: center;
  }

  .mobProd_image {
    max-width: 200px;
    max-height: 300px;
    margin: 0 auto;
  }

  .mobProd_title {
font-family: var(--font-family);
font-weight: 500;
font-size: 28px;
line-height: 129%;
text-transform: uppercase;
color: #fff;
  }

  .mobProd_desc {
font-family: var(--font-family);
font-weight: 400;
font-size: 16px;
line-height: 150%;
text-align: center;
color: #fff;
  }
  a.products_btn{
    padding: 16px;
  }
  .about_title{
    font-family: var(--second-family);
font-weight: 700;
font-size: 36px;
letter-spacing: 0.09em;
text-transform: uppercase;
text-align: center;
color: #fff;
  }
  .about_desc{
    font-family: var(--font-family);
font-weight: 300;
font-size: 16px;
line-height: 150%;
color: #fff;
  }
  .about_img.about_img-sub{
    /* display: none; */
    height: 231px;
    margin-top: 30px;
  }
  .about .col-md-5{
    display: flex;
    flex-direction: column-reverse;
  }
  .about_img{
    height: 231px;
    margin-bottom: 20px;
  }
  .about_title-sub{
    font-family: var(--second-family);
font-weight: 700;
font-size: 36px;
letter-spacing: 0.09em;
text-transform: uppercase;
text-align: center;
color: var(--light-green);
margin-top: 30px;
  }
  .about .col-md-5 .about_desc{
    font-family: var(--font-family);
font-weight: 300;
font-size: 16px;
text-align: center;
color: #fff;
  }
  .about .col-md-5 div{
    text-align: center;
  }
  .advantages_cont{
    padding: 30px;
  }
  .advantages_title{
    font-family: var(--second-family);
font-weight: 700;
font-size: 36px;
letter-spacing: 0.09em;
text-transform: uppercase;
text-align: center;
color: #fff;
margin-bottom: 30px;
  }
  .advantages_cont .col-md-3{
    margin-bottom: 40px;
  }
  .advantages_cont .col-md-3:last-child{
    margin-bottom: 0;
  }
  .menu-item-has-children .sub-menu {
    position: initial;
    left: 0;
    bottom: 100%;
    display: none;
    padding: 20px 20px 12px 20px;
    min-width: max-content;
    bottom: auto;
    top: 100%;
    background: none;
    backdrop-filter: none;
    -webkit-backdrop-filter: blur(10px);
    transition: background 0.3s ease, backdrop-filter 0.3s ease;
}
.menu-item-has-children ul li a:after{
    display: none;
}
.language-switcher.-mob{
    position: initial;
}
.testimonials-section{
    padding: 0;
}
.linearForm_item{
    max-width: 100%;
}
.linearForm{
    flex-wrap: wrap;
    flex-direction: column;
}
.testimonials_row{
    max-height: initial;
}
.page-template-page-events .lotaaPage {
    padding-bottom: 60px;
}
.regPage {
    padding-top: 100px;
}
.testimonials-heading{
  font-family: var(--font-family);
font-weight: 400;
font-size: 24px;
line-height: 175%;
color: #fff; 
}
.linearForm_item{
    width: 100%;
}
.testimonials-right {
    position: relative;
    padding-right: 0;
}
.cta_form-box input.wpcf7-submit{
    margin: 0 auto;
}
.testimonials_nav,
.testimonials-pagination {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    top: 16px;
    right: 0;
    height: auto;
    width: 100%;
}
.testimonials-prev,
.testimonials-next{
    display: none;
}
.testimonials-right{
    margin-top: 20px;
}
.contact_form-title{
    font-family: var(--second-family);
font-weight: 700;
font-size: 30px;
letter-spacing: 0.09em;
text-transform: uppercase;
color: var(--light-green);
}
.contact_form-inner:after{
    background-image: url('/wp-content/uploads/2025/12/Rectangle-48.png');
}
.testimonials-counter{
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 40px;
    line-height: 105%;
    color: #fff;
    right: 20px;
    bottom: auto;
    top: 0;
}
.faq_title{
    font-size: 36px;
letter-spacing: 0.09em;
margin-bottom: 30px
}
.faq{
    padding: 60px 0;
}
.faq .row .col-md-6 .faq_item:last-child {
    margin-bottom: 0;
}
.lottaFooter_logo{
    margin: 0 auto;
    max-width: 140px;
    display: block;
}
    .lottaFooter_cont {
        margin: 0;
        padding-left: 15px;
        padding-right: 15px;
    }
    .lottaFooter_desc {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 143%;
    color: #fff;
    max-width: 100%;
    margin: 30px 0 30px 0;
    text-align: center;
}
.socials{
    justify-content: center ;
    margin-bottom: 40px;
}
.lottaFooter_menu {
    width: 50%;
}
.lottaFooter_menues{
    flex-wrap: wrap;
}
.lottaFooter_menu.single{
    width: 100%;
}
.lottaFooter_menu.single ul{
    flex-direction: row;
    flex-wrap: wrap;
    display: flex;
    gap: 20px;
}
.lottaFooter_menu.single ul li{
    margin-bottom: 0;
}
.lottaFooter_privacy{
    margin-top: 0;
}
.lottaFooter_privacy ul li{
    width: 50%;
    text-align: left;
}
.about{
    padding-bottom: 0;
}
.about_banner {
    margin: 0px 0 60px 0;
}
.about_banner-img{
    height: 270px;
}
.about_meta-desc h1{
    font-size: 36px;
letter-spacing: 0.09em;
margin-bottom: 30px;
}
.about_meta-desc p{
    font-family: var(--font-family);
font-weight: 300;
font-size: 16px;
line-height: 150%;
color: #fff;
text-align: left;
}
.team_wrap{
    padding: 30px 0;
}
.team_desc{
    font-family: var(--font-family);
font-weight: 300;
font-size: 16px;
line-height: 150%;
text-align: center;
color: #fff;
   padding: 0 20px;
}
h2.team_title{
    margin-bottom: 30px;
    line-height: 120%;
}
.swiper-slide.swiper-slide-active .member img{
    filter: grayscale(0);
}
.member{
    transition: all .25s linear;
}
.swiper-slide.swiper-slide-active{
    z-index: 2;
}
.swiper-slide.swiper-slide-prev,
.swiper-slide.swiper-slide-next{
    z-index: 1;
}
.swiper-slide.swiper-slide-active .member{
    z-index: 2;
    position: relative;
    left: 0;
}
.swiper-slide.swiper-slide-next .member{
        position: relative;
        left: -200px;
        z-index: 1;
        scale: 0.9;
}
.swiper-slide.swiper-slide-prev .member{
        position: relative;
        right: -200px;
        z-index: 1;
        scale: 0.9;
}
}



/* DESKTOP */
.team_slider {
            overflow: hidden;
        max-width: 348px;
}



.team_slider .swiper-slide {
    height: auto;
}
.col-md-3.swiper-slide{
    width: 25%;
}

/* MOBILE */
@media (max-width: 768px) {

    .team_slider {
        overflow: hidden;
    }


    .member {
        max-width: 260px;
        margin: 0 auto;
    }

    .team .swiper-pagination {
        position: relative;
        margin-top: 24px;
        text-align: center;
    }

    .team .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        background: rgba(255,255,255,0.4);
        opacity: 1;
    }

    .team .swiper-pagination-bullet-active {
        background: #C8F26D;
    }
    .team_slider .swiper-slide {
    width: 240px; /* фіксована ширина карточки */
    flex-shrink: 0;
}
.lottaHeader_menu .menu-item-has-children:hover a{
    font-weight: 600;
    font-size: 18px;
    line-height: 133%;
    text-transform: uppercase;
    color: var(--light-green);
}
.lottaHeader_menu .menu-item-has-children:hover a:after{
    background: var(--light-green);
}
.lottaHeader_menu .menu-item-has-children .sub-menu li a{
    font-family: var(--font-family);
font-weight: 400;
font-size: 16px;
line-height: 150%;
color: #959595;
text-transform: none;
}
.productsPage, .singleProd {
    padding: 30px 0 50px 0;
}
.page-template-archive-product .flowerBanner{
    height: 270px;
}
.flower_title{
font-size: 36px;
letter-spacing: 0.09em;
}
.breadcrumbs {
    margin-bottom: 20px;
}
.flower_desc{
    margin: 30px 0 40px 0;
    font-weight: 300;
font-size: 16px;
line-height: 150%;
text-align: center;
}
.productFilter_btn{
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    backdrop-filter: blur(10.199999809265137px);
    background: rgba(255, 255, 255, 0.08);
    border: 1px solid rgba(255, 255, 255, 0.08);
    width: 188px;
    margin: 0 auto;
    padding: 10px;
    gap: 10px;
}
.productFilter_btn-ico{
    position: relative;
    width: 22px;
    height: 22px;
}
.productFilter_btn-ico svg{
    position: absolute;
    width: 22px !important;
    height: 22px !important;
    left: 0;
    top: 0;
}
.productFilter .filterBox {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease, opacity 0.3s ease;
    opacity: 0;
}
/* opened state */
.productFilter.opened .filterBox {
    max-height: 2000px; /* достатньо велике */
    opacity: 1;
}

/* icons toggle */
.productFilter .productFilter_opened {
    display: none;
}

.productFilter.opened .productFilter_opened {
    display: block;
}

.productFilter.opened .productFilter_closed {
    display: none;
}
.productFilter {

}
#products-list{
    margin-top: 30px;
}
.productFilter_inner{
    padding: 20px;
}
.filterBox h4 {
    margin: 0 0 16px 0;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
}
.filterBox{
    padding: 0;
}
.productFilter.opened .productFilter_btn{
    margin-bottom: 30px;
}
    .productsPage, .singleProd {
        padding: 83px 0 50px 0;
    }
    h1.productTitle{
        font-weight: 700;
font-size: 28px;
letter-spacing: 0.09em;
    }
    .productCard  .row {
        flex-direction: column-reverse;
    }
    .singleProd_img{
        max-height: 348px;
    }
    .singleProd_img img{
        height: 100%;
        max-width: none;
        width: auto;
        max-height: inherit;
    }
    .productCard.p-5{
        padding: 20px !important;
    }
    .productDesc p, .productDesc{
        font-size: 16px;
line-height: 150%;
    }
    .productTaste {
        flex-wrap: wrap;
        gap: 10px;
    }
    .productTaste strong, 
    .productQty strong{ 
        margin-right: 0;
    }
    .singleProd_labels{
        margin-top: 16px;
    }
    #variationWeight p{
        margin: 0;
    }
    .preOrderBtn{
        width: 100%;
    }
    .productTaste strong, .productQty strong{
        font-family: var(--font-family);
        font-weight: 500;
        font-size: 16px;
        line-height: 150%;
        color: #fff;
    }
    .tasteTag{
        font-family: var(--font-family);
        font-weight: 300;
        font-size: 16px;
        color: #fff;
    }
    .singleProd_labels.mb-3{
        margin: 0 !important;
    }
    .col-md-6.mb-2{
        margin-bottom: 0 !important;
    }
    .related_title{
        font-size: 36px;
        letter-spacing: 0.09em;
        text-transform: uppercase;
    }
    .relatedProducts {
    padding: 60px 0 0 0;
}
.related_img {
    height: 180px;
}
.related_img img{
            height: 100%;
        max-width: none;
        width: auto;
        max-height: inherit;
}
h1.productTitle{
    margin: 20px 0;
}
.lfEditor{
    padding-top: 100px;
}
.lfEditor h1{
    font-size: 36px;
letter-spacing: 0.09em;
}
.lfEditor .about_banner{
    display: none;
}
.lfEditor p{
    font-weight: 300;
font-size: 16px;
line-height: 150%;
text-align: center;
}
.glossary-group{
    margin-left: 0;
}
.glossary-nav {
    backdrop-filter: blur(10.199999809265137px);
    background: rgba(255, 255, 255, 0.11);
    border: 1px solid rgba(255, 255, 255, 0.12);
    border-radius: 16px;
    padding: 20px 20px;
    margin-top: 30px;
    margin-bottom: 40px;
            flex-wrap: wrap;
        gap: 3px;
                display: flex;
    }
.glossary-nav button{
    font-weight: 500;
font-size: 22px;
text-align: center;
color: #fff;
}

.glossary-item p{
    font-size: 16px;
line-height: 150%;
text-align: left;
}
.glossary-group{
    padding: 16px;
}
.glossary-group .glossary-item:nth-child(2) p{
    margin-top: 0 !important;
}
.glossary-group .glossary-item:last-child p{
    margin-bottom: 0;
}
.glossary-group{
    margin-top: 75px !important;
}
.glossary-letter{
    top: -43px;
    left: -20px;
}
.eventsList_item-image{
    height: 196px;
}
.eventsList_item-days{
    font-size: 28px;
letter-spacing: 0.09em;
}
.eventsList_item-month{
    font-size: 18px;
letter-spacing: 0.09em;

}
.eventsList_item-date {
    padding-right: 10px;
}
.eventsList_item-info{
    padding-left: 10px;
}
.eventsList_item-title{
    font-size: 18px;
line-height: 133%;
}
.accentPost_img{
    height: 260px;
    margin-bottom: 20px;
}
.singleFlower_desc p{
    font-weight: 300;
font-size: 16px;
line-height: 150%;
text-align: center;
}
.accentPost_title a{
    font-family: var(--second-family);
font-weight: 700;
font-size: 24px;
line-height: 125%;
letter-spacing: 0.09em;
text-transform: uppercase;
text-align: center;
color: #fff;
}
.accentPost_excerpt,
.blogCard_excerpt{
font-size: 16px;
line-height: 150%;
text-align: center;
}
.accentPost_btn{
        padding: 12px 36px;
    display: block;
    width: max-content;
    margin: 0 auto;
}
.accentPost_date{
    text-align: center;
}
.blogCard{
    text-align: center;
}
.singleFlower_left {
    max-width: 100%;
}
.singleFlower_img{
    position: initial;
    width: 100%;
}
.singleFlower_card {
    flex-direction: column-reverse;
    padding: 20px;
}
.fileBtn{
    width: 100%;
    text-align: center;
}
.singleFlower_img{
    text-align: center;
}
.singleFlower_left .row{
    margin-bottom: 20px;
    gap: 10px;
}
.flowerLabel_inner span{
    font-size: 14px;
line-height: 120%;
text-transform: uppercase;
text-align: center;
color: #fff;
padding: 3px 8px;
}
.singleFlower_desc p{
    font-weight: 400;
font-size: 16px;
line-height: 150%;
color: #fff;
text-align: left;
}
.singleFlower_title{
    font-size: 28px;
letter-spacing: 0.09em;
text-transform: uppercase;
color: #fff;
margin-top: 10px;
margin: 15px 0;
}
.singleFlower {
    padding-top: 100px;
    padding-bottom: 60px;
}
.flowerBanner{
height: 270px;
}
.gallery-section{
    padding: 30px 0 60px 0;
}
.gallery-title{
font-size: 36px;
letter-spacing: 0.09em;
text-transform: uppercase;
text-align: center;
color: #fff;
}
.singleBlog {
    padding: 80px 0 60px 0;
}
.singleBlog .breadcrumbs{
    display: none;
}
.singleBlog_cat{
    display: none;
}
h1.singleBlog_title{
    font-family: var(--second-family);
font-weight: 700;
font-size: 24px;
line-height: 125%;
letter-spacing: 0.09em;
text-transform: uppercase;
text-align: center;
color: #fff;
}
.singleBlog_img{
    height: 260px;
    margin-bottom: 20px;
}
.singleBlog_top {}
.singleBlog_content {
    margin-top: 0 !important;
}
.singleBlog_first p{
    font-family: var(--font-family);
font-weight: 400;
font-size: 16px;
line-height: 150%;
color: #fff;
}
.singleBlog_content p{
    font-family: var(--font-family);
font-weight: 400;
font-size: 16px;
line-height: 150%;
color: #fff;
}
.contactPage {
    padding: 100px 0 60px 0;
}
.contUs_title{
    font-size: 36px;
letter-spacing: 0.09em;
text-transform: uppercase;
text-align: center;
color: #fff;
margin: 0 0 30px 0;
}
.contactPage_left{
    padding-right: 0;
}
.contUs_desc p{
    font-weight: 300;
font-size: 16px;
line-height: 150%;
text-align: center;
color: #fff;
}
.contact_hours{
    font-size: 16px;
line-height: 169%;
flex-direction: column;
gap: 20px;
position: relative;
padding-left: 42px;
}
.contact_hours svg{
    position: absolute;
    top: 0;
    left: 0;
}
.contact_socials{
    justify-content: center;
    display: flex;
    align-items: center;
    gap: 16px;
    flex-wrap: wrap;
}
.contact_socials a{
    margin: 0;
}
.contact_form_wrap input.wpcf7-submit{
    padding: 12px 40px;
    max-width: max-content;
    display: block;
    margin: 0px auto 30px auto;
}
.contact_item{
    font-weight: 500;
font-size: 16px;
line-height: 169%;
color: #fff;
}
.social_title{
    font-size: 36px;
letter-spacing: 0.09em;
text-transform: uppercase;
text-align: center;
color: #fff;
}
.social_desc{
    font-size: 16px;
line-height: 150%;
text-align: center;
color: #fff;
}
.socialSection {
    padding-top: 20px !important;
    padding-bottom: 0 !important;
}
.socialCard_label{
    font-size: 22px;
line-height: 136%;
letter-spacing: 0.09em;
}
.socialCard_user{
    font-size: 16px;
line-height: 188%;
letter-spacing: 0.09em;
color: #959595;
}
.social_desc{
    margin: 30px 0 !important;
}
.testingSwitch {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    flex-direction: column;
}
.singleFlower_left{
    width: 100%;
}
.flowerLabel{
    font-size: 15px;
}
    a.products_btn {
        padding: 10px;
    }
    .contact_form-inner {
    max-width: 581px;
    margin: 0 auto;
    position: relative;
    padding: 10px;
}
.hero{
    padding-top: 50px;
}
.hero_inner{
    padding-top: 0;
}
}
main{
    overflow: hidden;
}

.language-switcher{
    display: none;
}
.contact_form-box .linearForm_item{
width: 100%;
}
.contact_form-box .linearForm_item select{
        font-family: var(--font-family);
    font-weight: 300;
    font-size: 14px;
    line-height: 171%;
    color: #000;
    padding: 10px 19px;
    margin-bottom: 16px;
    width: 100%;
    outline: none;
    border: 0px solid #fff;
}
.contact_form-title{
    top: 12px;
}

@media(max-width:768px){
    .contact_form-title{
    top: 0;
}
.blogItem .blogCard img {
    height: 225px;
    object-fit: fill;
    border-radius: 16px;
    overflow: hidden;
}
}